Bir sitemde phpbb forum kullanıyorum versionu 3.2.8 şu an 3.3.0 çıkmış güncellemek istedim , ftp den images ,store, files, config dosyaları haricindeki dosyaları silip , yeni dosyaları yükledim sonra xx .com / install dediğimde hata verdi. En son sadece 3.2.8 to 3.3.0 dosyasını indirdim, ftp ye attım, xx .com / install yaptığımda onda da şöyle bir hata verdi :

Fatal error: Composer dependencies have not been set up yet, run 'php ../composer.phar install' from the phpBB directory to do so ,

Kısaca bir türlü güncelleyemedim .